@charset "utf-8";
/* CSS Document */

html {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 1300px) {
.team-item {
    width: 33.333%!important;
}
}

@media screen and (max-width: 1200px) {
#content {
	width:1000px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.grid-item {
    width: 33.333%!important;
  	height: 270px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;

}
.team-item {
    width: 33.333%!important;
}
.thumb-grid-item {
    width: 6.25%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.thumb-grid-item-kalihirado {
    width: 20%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.related-articles-item {
    width: 33.333%!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-item {
    width: 50%!important;
	height: 300px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#footer1 .footer_contact, #footer1 .footer_contact a {
    font-size: 14px !important;
}
}

@media screen and (max-width: 1070px) {
.logo {
	display:none !important;
}
.logo-sml {
	display:inline !important;
}
}

@media screen and (max-width: 1020px) {
#content {
	width:800px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-item {
    width: 100%!important;
	height: 300px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.form-container {
	width:50%!important;
}
.team-item {
    width: 50%!important;
}
.thumb-grid-item {
    width: 10%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.thumb-grid-item-kalihirado {
    width: 20%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
}

@media screen and (max-width: 1000px) {
.grid-item {
    width: 50%!important;
  	height: 280px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;

}
.team-item {
    width: 50%!important;
}
.related-articles-item {
    width: 50%!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-item {
    width: 100%!important;
	height: 250px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
}

@media screen and (max-width: 900px) {
.main_menu ul li a {
    font-size: 14.5px !important;
}
.submenu_visible ul li a, .submenu_hidden ul li a, .fixed_menu .submenu_visible ul li a, .fixed_menu .submenu_hidden ul li a {
    font-size: 13px !important;
}

}

@media screen and (max-width: 800px) {
.main_menu, .main_menu_placeholder_visible, .fixed_menu {
	display:none!important;
}
#footer1 .footer_col1, #footer1 .footer_col2, #footer1 .footer_col3 {
	width:50%!important;
}
#footer1 .footer_col3 {
	padding-top:25px!important;
}
#footer2 {
    padding: 20px 20px 60px 20px !important;
}
.team-item {
    width: 50%!important;
}
.gototop_visible {
    bottom: 80px !important;
}
}

@media screen and (max-device-width: 800px) {
.main_menu, .main_menu_placeholder_visible, .fixed_menu {
	display:none!important;
}
#footer1 .footer_col1, #footer1 .footer_col2, #footer1 .footer_col3 {
	width:50%!important;
}
#footer1 .footer_col3 {
	padding-top:25px!important;
}
.input-container .submit {
	font-size:16px !important;
    padding:8px !important;
}
.input-checkbox
{
  -ms-transform: scale(2.5)!important;
  -moz-transform: scale(2.5)!important;
  -webkit-transform: scale(2.5)!important;
  -o-transform: scale(2.5)!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
  	margin-left: 8px;
}
.input-name {
	font-size:15px !important; 
}
.input-line {
	font-size:15px !important; 
}
.input-textarea {
	font-size:15px !important; 

}
.breadcrumb, .breadcrumb a, .breadcrumb a:hover {
	font-size: 16px !important;
}
#footer1 .footer_text {
	line-height: 140% !important;
	font-size: 15px !important;
}
#footer2 .footer_menu ul li a, #footer2 .copyright, #footer2 .copyright a, #footer2 .copyright a:hover {
	font-size: 15px !important;
}
.input-select
{
	font-size: 15px !important;
}
.article-preview-readmore-button a, .related-articles-readmore-button a {
	font-size: 16px !important;
}
.categories-item a {
	font-size: 16px !important;
}
.gototop_visible{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)" !important;
	filter: alpha(opacity=60) !important;
	-moz-opacity: 0.6 !important;
	-khtml-opacity: 0.6 !important;
	opacity: 0.6 !important;
}
.article-text {
	font-size: 13px !important;
}
}

@media screen and (max-width: 820px) {
#content {
	width:700px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
}

@media screen and (max-width: 720px) {
#content {
	width:100%!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
}

@media screen and (max-width: 700px) {
.grid-item {
    width: 100%!important;
  	height: 300px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.thumb-grid-item-kalihirado {
    width: 20%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.team-item {
    width: 50%!important;
}
.thumb-grid-item {
    width: 10%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.thumb-grid-item-kalihirado {
    width: 20%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.related-articles-container {
    height:760px!important;
}
.related-articles-item {
    width: 100%!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-item {
    width: 100%!important;
	height: 250px!important;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
}

@media screen and (max-width: 600px) {
.thumb-grid-item {
    width: 12.5%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.thumb-grid-item-kalihirado {
    width: 20%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.form-container {
	width:100%!important;
}
.team-item {
    width: 100%!important;
}
}

@media screen and (max-width: 500px) {
#footer1 .footer_col1, #footer1 .footer_col2, #footer1 .footer_col3 {
	width:100%!important;
	padding:35px 0 0 0!important;
}
#footer1 .footer_logo {
	background-position:center;
	margin-bottom:35px;
}
}

@media screen and (max-width: 400px) {
.thumb-grid-item {
    width: 20%!important;
  	/*height: 60px!important;*/
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;

}
}

